
.textfieldContent {

	background: #78a5c2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	
	border: 1px solid #59928C;
}
.headingNopadd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303030;
	cursor: default;
	font-style: normal;
	font-weight: bold;
}
TABLE.resultsTable {
	background: #FFFFFF;
	color: #3C2626;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	width: 100%;
	border: 1px solid #78a5c2;
}
TABLE.resultsTableEx {	
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	width: 78%;	
}
TABLE.nextPreviousTable {
	margin: 3px 0 0 5px;
	background: url(../images/cat_bg.gif) repeat-x;
	border: #2a2a2a;
	color: #ffffff;
	font: bold 8.5pt Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
	width: 100%;
	background: #353535;
}

.nextPreviousTable a, .nextPreviousTable a:active, .nextPreviousTable a:visited {
color:#ffffff;		
} 

TD.resultsHeading {
	background: #659B2A;
	color: #FFFFFF;
	font-weight: bold;
}
TD.resultsRow1 {
	background: #e0f0f9;
	color: #486d84;
}
TD.resultsRow2 {
	background: #e0f0f9;
	color: #486d84;
}
TD.titleTD {
	background: #838484;
	color: #000;
}
TD.telephoneTD {
	background: #b5b5b5;
	color: #000;
}
TD.titleTDEx {
	background: #729eb9;
	color: #000;
}
TD.telephoneTDEx {
	background: #F2E9B3;
	color: #000;
}
A.resultLink {
	text-decoration: none;
	color: #345468;
}
A.resultLink:hover {
	text-decoration: underline;
	color: #345468;
}
A.headingLink {
	text-decoration: none;
	color: #515100;
}
A.headingLink:hover {
	text-decoration: none;
	color: #666666;
}
A.resultsHeadingLink {
	text-decoration: none;
	color: #FFFFF0;
}
A.resultsHeadingLink:hover {
	text-decoration: none;
	color: #F5E2DC;
}
.resultsSmallLink, .resultsSmallLink:link, .resultsSmallLink:visited {
	font-size: 8.0pt;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
}
A.resultsSmallLink:hover {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
}
A.shopLink {
	text-decoration: underline;
	color: #514c00;
}
A.shopLink:hover {
	text-decoration: underline;
	color: #514c00;
}
.shopTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.0pt;
	background: #c16411;
	color: #fff;	
	font-weight: bold;
	width: 98%;
	padding: 10px;
}
TD.shopHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000;
	font-weight: bold;
	background: #d1d2d4;
}

TD.shopHeadingEx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	background: #A0D263;
	color: #000;
	font-weight: bold;
	width: 78%;
}
TD.shopImages {

}
TD.shopContent {
	background: #e0f0f9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #486d84;
}
.imgBorder {
	border: 1px solid #fff;
}
.darkback {
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#ffffff;
	background-color:#b4a800;
	margin: 1px;
	vertical-align:top;	
}
.darkback1 {
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#ffffff;
	background-color:#b4a800;
	margin: 1px;
	vertical-align:top;	
}
.lightback {
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#000000;
	background-color:#d3c500;
	margin: 1px;
	vertical-align:top;
}

.tableHeading3 {
    background-color:#d8d6d6;
}


